.container {
   max-width: 1440px;
}

.hero-section {
   background-image: url('../images/Back-ground.png');
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center;
}

.hero__img img {
   max-width: 100%;
   height: auto;
   margin: 0 auto;
   display: block;
}

.hero__heading .intro {
   font-weight: 400;
   font-size: 56px;
   line-height: 66px;
   color: #000000;
}

.hero__heading .intro .hero__rollover {
   color: #72BF44;
}

.hero__heading .intro .hero__saver {
   color: #00AFD8;
}

.hero__heading .description {
   color: #869ab8;
   font-size: 17px;
   line-height: 28px;
   font-weight: 400;
}


.accordion-header {
   font-size: 19px !important;
}

.accordion-button:not(.collapsed) {
   color: #000000;
}

.accordion-button::after {
   content: "+";
   background-image: none;
   font-size: 26px;
   transform: none;
   align-items: center;
   display: flex;
}

.accordion-button:not(.collapsed)::after {
   content: "-";
   background-image: none;
   font-size: 26px;
   transform: none;
   align-items: center;
   display: flex;
}

.accordion-button {
   border: none !important;
   background-color: transparent !important;
   box-shadow: none !important;
}

.accordion-item {
   margin-bottom: 35px;
   border: none;
   border-radius: 0px !important;
   box-shadow: 0px 21px 80px 0px #F6F6F6 !important;
   background-color: white;
}

.accordion-body {
   color: #506690;
   font-size: 19px;
   font-weight: 400;
}



/* contact us section  */
.contact__us {
   background-color: #E1F5FE;
}

.contact__us .heading__title h4 {
   font-size: 40px;
   color: #000000;
   font-weight: 400;

}

.contact__us .getintouch h5 {
   font-size: 24px;
   font-weight: 400;
   color: #000000;
}

.contact__us .titles__ {
   color: #51A53D;
   font-size: 19px;
   font-weight: 400;
}

.contact__us .titles__+a {
   color: #506690;
   font-size: 17px;
}

.contact__us p.form__fill {
   color: #506690;
}

.contact__us .btn-send {
   color: #00AFD8 !important;
   font-size: 17px;
   font-weight: 600;
   background-color: #fff !important;
   border: 1px solid #00AFD8;
   border-radius: 6px;
   padding-top: 12px;
   padding-bottom: 12px;
}

.lets__connect form .btn-send:hover {
   background-color: #00AFD8 !important;
   color: #fff !important;
}

.success-message,
.error-message {
   display: block;
   color: #52A546;
   text-align: center;
}

.invalid-feedback {
   display: none;
   color: #dc3545;
   font-size: 0.875rem;
   margin-top: 0.25rem;
}

.invalid-feedback.active {
   display: block;
}

.g-recaptcha div:nth-child(1) {
   margin-left: auto;
   margin-right: auto;
}

@media screen and (max-width: 480px) {
   .hero__heading .intro {
      font-size: 34px;
      line-height: 44px;

   }

   .accordion-body {
      text-align: justify;
   }

   iframe {
      width: 400px;
      height: 240px;
      margin-bottom: 20px;
   }

   .contact__us .titles__+a {
      font-size: 14px;
   }

}

.company_detail .company_logo {
   margin-bottom: 20px;
}

.company_detail .company_logo img {
   max-height: 50px;
}
.company_detail .company_details p {
   color: #869ab8;
    font-size: 17px;
    font-weight: 400;
}

@media screen and (max-width: 1200px) {
   iframe {
      height: 450px;
      width: 100%;
   }
}
@media screen and (max-width: 767.9px) {
   .hero__heading .intro {
      font-size: 38px;
      line-height: 48px;
   }
   iframe {
      height: 550px;
      width: 100%;
   }
}
@media screen and (max-width: 576px) {
   .hero__heading .intro {
      font-size: 28px;
      line-height: 38px;
   }
}